page-seat-picker {

}

/* Author: Uzair Ahmed */
/* CSS Helpers */
.font14 {
    font-size: 14px;
}
.font16 {
    font-size: 16px;
}
.marginTop5 {
    margin-top: 5px;
}
.marginTB10 {
    margin: 10px 0px;
}
.wordWrap {
    word-break: break-all;
}
/* End CSS Helpers */

.innerContainer {
    color: #fff;
    text-align: center;
}
.movie {
    margin: -10px -5px 10px -5px;
    height: 70px;
    background: hsla(216, 81%, 53%, 0.65);   
}
.movieDetails {
    font-size: 15px;
    margin-top: -3px;
}
.movieTitle {
    font-size: 20px;
    padding-top: 10px;
    margin-top: -3px;
}
.seat {
    font-size: 30px;
}
.screen {
    background: hsla(216, 72%, 50%, 0.65);
    height: 3px;
    border-radius: 15px;
    margin: -5px 50px 10px;
    box-shadow: 0px 3px 6px #fff;
}
.reservedSeat {
    color: #ce4844;
}
.selectedSeat {
    color: #5cb85c;
}
.freeSeat {
    color: #958f8f;
}

.notAvailable{
    color: #fff;
}
.icon-center{
    text-align: center;
}
.grid-center{
    width: 100%;
}
.center-content{
    width: 80%;
    margin: 0 auto;
}
.border_{
    border: 0.5px solid #FFF;
    position: relative;
    top: -22px;
}
.width-icon-center{
    font-size: 4.3rem;
}
.button-md, .button-ios {
    width:  100%;
    margin: 5px 0 0px 0;
}
.clean_{
    background: #ce4844;
    color: #FFF;
    border: 1px solid #FFF;
}

legend.billing, .billing{
    margin-left: 1rem !important;
    color: #f9cc0f;
    font-size: 2rem !important;
}

.grid {
    padding: 0px;
}

.col {
    padding: 7px;
}

.row {
    margin: 0px;
}

.input-cover-md, .input-cover-ios {
    margin-bottom: .5rem;
}

.fautei{
    width: 17%;
}

.fauteile{
    width: 30%;
}